<?php
require_once '../core/system.php';
echo only_reg();
$header = 'Магазин';
require_once '../core/head.php';


$spis = mysql_query("SELECT * FROM `komplekt` where lvl = 20 order by `id` asc");
while($s = mysql_fetch_assoc($spis)){
echo'<div class="menuList"><li><a href="kompl.php?id='.$s['id'].'"><img src="/images/icon/grade/1.png" alt=""/>'.$s['name'].' <font color="white">(ур. '.($user['level']>=$s['lvl']?'<font color="green">':'<font color="red">').$s['lvl'].'</font>)</a></li></div><div class="dot-line"></div>';
}
echo'<div class="mini-line"></div><div class="menuList"><a href="/magazin/"><img src="/images/icon/equip.png" alt=""/>Магазин снаряжения</a></div>';
 
include_once '../core/foot.php'?>
</div>
</body>
</html>